Support » Plugin: Maintenance » Broken by WordPress 4.8 update

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello,

    Issue is fixed. We have published new release 3.5.1.

    In order not to wait for the update on WordPress, please , try to use the latest developers version from GitHub:

    https://github.com/Fruitfulcode/Maintenance

    You should replace your data directory to data from the archive. Don’t forget to unzip it. If you didn’t change anything in the source files then your configuration will be not lost.

    Regards.

    First of all the plug-in function is very good, but my website is very slow to open, has been showing the pinion, I was using this plug-in in China, the server is also in China, I suspect that Google fonts are shielded, or other shielding network reasons, To solve this problem, thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Broken by WordPress 4.8 update’ is closed to new replies.